WSLAY_EVENT_GET_CLOSE_RECEIVED(3)

NAME
wslay_event_get_close_received - Query whether a close control frame has been received

SYNOPSIS

#include <wslay/wslay.h>

int wslay_event_get_close_received(wslay_event_context_ptr ctx)

DESCRIPTION

wslay_event_get_close_received() returns 1 if a close control frame has been received from peer, or returns 0.

SEE ALSO

wslay_event_get_close_sent()

AUTHOR
Tatsuhiro Tsujikawa

COPYRIGHT
2012, 2015, Tatsuhiro Tsujikawa